/* pose soucis en mode desktop pour afficher les radio boutons, etc.
input {
-moz-appearance: none;
-webkit-appearance: none;
}
*/





@font-face {
font-family: 'Futura Std Light Condensed';
font-style: normal;
font-weight: 300;
src: url('medias/font/FuturaStdCondensedLight.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Light';
font-style: normal;
font-weight: 300;
src: url('medias/font/FuturaStdLight.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Light Condensed Oblique';
font-style: normal;
font-weight: 300;
src: url('medias/font/FuturaStdCondensedLightObl.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Light Oblique';
font-style: normal;
font-weight: 300;
src: url('medias/font/FuturaStdLightOblique.woff') format('woff');
}





@font-face {
font-family: 'Futura Std Book';
font-style: normal;
font-weight: 400;
src: url('medias/font/FuturaStdBook.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Book Oblique';
font-style: normal;
font-weight: 400;
src: url('medias/font/FuturaStdBookOblique.woff') format('woff');
}








@font-face {
font-family: 'Futura Std Medium Condensed';
font-style: normal;
font-weight: 500;
src: url('medias/font/FuturaStdCondensed.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Medium';
font-style: normal;
font-weight: 500;
src: url('medias/font/FuturaStdMedium.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Medium Condensed Oblique';
font-style: normal;
font-weight: 500;
src: url('medias/font/FuturaStdCondensedOblique.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Medium Oblique';
font-style: normal;
font-weight: 500;
src: url('medias/font/FuturaStdMediumOblique.woff') format('woff');
}




@font-face {
font-family: 'Futura Std Bold';
font-style: normal;
font-weight: 600;
src: url('medias/font/FuturaStdBold.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Bold Condensed';
font-style: normal;
font-weight: 600;
src: url('medias/font/FuturaStdCondensedBold.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Bold Oblique';
font-style: normal;
font-weight: 600;
src: url('medias/font/FuturaStdBoldOblique.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Bold Condensed Oblique';
font-style: normal;
font-weight: 600;
src: url('medias/font/FuturaStdCondensedBoldObl.woff') format('woff');
}






@font-face {
font-family: 'Futura Std Extra Bold Condensed';
font-style: normal;
font-weight: 700;
src: url('medias/font/FuturaStdCondensedExtraBd.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Extra Bold';
font-style: normal;
font-weight: 700;
src: url('medias/font/FuturaStdExtraBold.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Extra Bold Condensed Oblique';
font-style: normal;
font-weight: 800;
src: url('medias/font/FuturaStdCondExtraBoldObl.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Extra Bold Oblique';
font-style: normal;
font-weight: 800;
src: url('medias/font/FuturaStdExtraBoldOblique.woff') format('woff');
}







@font-face {
font-family: 'Futura Std Heavy';
font-style: normal;
font-weight: normal;
src: url('medias/font/FuturaStdHeavy.woff') format('woff');
}


@font-face {
font-family: 'Futura Std Heavy Oblique';
font-style: normal;
font-weight: normal;
src: url('medias/font/FuturaStdHeavyOblique.woff') format('woff');
}

